The Rage Fury Xpert2000 is not yet supported with Red Hat 6.2,

The Rage Fury Xpert2000 is not yet supported with Red Hat 6.2,

Post by Dave Stace » Sat, 05 Aug 2000 04:00:00



The Rage Fury Xpert2000 is not yet supported with Red Hat 6.2, Does this
mean there is no point in installing Linux?
Dave
 
 
 

The Rage Fury Xpert2000 is not yet supported with Red Hat 6.2,

Post by David St.Clai » Tue, 08 Aug 2000 04:00:00


No, it IS supported in Redhat 6.2  XFree86 3.3.6 or greater supports the
Rage Fury 128 and Xpert 2000.  (3.3.6 only has 2D support for regular
desktop applications.)  If you havn't already got redhat, I would suggest
waiting for Redhat 7.0.  It's right around the corner.  It's in it's beta
stage right now and can be downloaded imediately if you have the bandwidth.

David St.Clair


> The Rage Fury Xpert2000 is not yet supported with Red Hat 6.2, Does this
> mean there is no point in installing Linux?
> Dave

--
Posted via CNET Help.com
http://www.help.com/

 
 
 

The Rage Fury Xpert2000 is not yet supported with Red Hat 6.2,

Post by Michael G. Manr » Mon, 14 Aug 2000 04:00:00



> The Rage Fury Xpert2000 is not yet supported with Red Hat 6.2, Does this
> mean there is no point in installing Linux?
> Dave

XFree86 4.0 supports it (I believe).  I have an ATI XPert 2000, I installed
the X-Windows binaries, and edited the XF86Config file (located in /etc/X11
in Slackware 7.1) with the following info:

Section "Device"
    Identifier  "ATI Xpert 2000"
    Driver      "r128"
    VideoRam    32768
    # Insert Clocks lines here if appropriate
EndSection

where the other driver (vga, I think) had been.
--

Sincerely,

Michael G. Manry

ICQ: 9427006
AIM: AggieSneaker
Yahoo: AggieSneaker